Bulletin d'alerte Debian

DSA-3456-1 chromium-browser -- Mise à jour de sécurité

Date du rapport :
27 janvier 2016
Paquets concernés :
chromium-browser
Vulnérabilité :
Oui
Références dans la base de données de sécurité :
Dans le dictionnaire CVE du Mitre : CVE-2015-6792, CVE-2016-1612, CVE-2016-1613, CVE-2016-1614, CVE-2016-1615, CVE-2016-1616, CVE-2016-1617, CVE-2016-1618, CVE-2016-1619, CVE-2016-1620.
Plus de précisions :

Plusieurs vulnérabilités ont été découvertes dans le navigateur web chromium.

  • CVE-2015-6792

    Un problème a été découvert dans le traitement des fichiers MIDI.

  • CVE-2016-1612

    cloudfuzzer a découvert une erreur logique liée à une compatibilité de receveur dans la bibliothèque JavaScript v8.

  • CVE-2016-1613

    Un problème d'utilisation de mémoire après libération a été découvert dans la bibliothèque pdfium.

  • CVE-2016-1614

    Christoph Diehl a découvert une fuite d'informations dans Webkit/Blink.

  • CVE-2016-1615

    Ron Masas a découvert un moyen d'usurper des URL.

  • CVE-2016-1616

    Luan Herrera a découvert un moyen d'usurper des URL.

  • CVE-2016-1617

    jenuis a découvert un moyen pour découvrir si un site web HSTS (« HTTP Strict Transport Security ») a été visité.

  • CVE-2016-1618

    Aaron Toponce a découvert l'utilisation d'un générateur de nombres aléatoires faible.

  • CVE-2016-1619

    Keve Nagy a découvert un problème de lecture hors limites dans la bibliothèque pdfium.

  • CVE-2016-1620

    L'équipe de développement de chrome 48 a découvert et corrigé plusieurs problèmes lors d'un audit interne. Plusieurs problèmes ont aussi été corrigés dans la bibliothèque JavaScript v8, version 4.7.271.17.

Pour la distribution stable (Jessie), ces problèmes ont été corrigés dans la version 48.0.2564.82-1~deb8u1.

Pour la distribution testing (Stretch), ces problèmes seront corrigés prochainement.

Pour la distribution unstable (Sid), ces problèmes ont été corrigés dans la version 48.0.2564.82-1.

Nous vous recommandons de mettre à jour vos paquets chromium-browser.